{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-31 23:21:54.611406",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r1",
  "g\u00f6st\u0259ricil\u0259r2",
  "g\u00f6st\u0259ricil\u0259r3",
  "m\u0259bl\u0259\u011fmanatla"
 ],
 "fields": [
  {
   "fieldname": "m\u0259bl\u0259\u011fmanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1
  },
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r2",
   "fieldtype": "Select",
   "in_list_view": 1,
   "options": "2019\n2020\n2021\n2022\n2023",
   "read_only": 1
  },
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r3",
   "fieldtype": "Select",
   "in_list_view": 1,
   "options": "- ci il \u00fczr\u0259 z\u0259r\u0259rin m\u0259bl\u0259\u011fi\n- ci il \u00fczr\u0259 z\u0259r\u0259rin m\u0259bl\u0259\u011fi\n- ci il \u00fczr\u0259 z\u0259r\u0259rin m\u0259bl\u0259\u011fi\n- ci il \u00fczr\u0259 z\u0259r\u0259rin m\u0259bl\u0259\u011fi\n- ci il \u00fczr\u0259 z\u0259r\u0259rin m\u0259bl\u0259\u011fi",
   "read_only": 1
  },
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r1",
   "fieldtype": "Select",
   "in_list_view": 1,
   "options": "240.1\n240.2\n240.3\n240.4\n240.5",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-31 23:29:34.269658",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Income tax return Verginin hesablanmasi 2",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}